/* 主体部分轮播图 */
/* .conent{
    margin: 50px 0;
} */


.conent-bx{
    width: 1200px;
    overflow: hidden;
    position: relative;
}

.conent-bx .sp3-pic {
   width:320px;
   height: 327px;
    text-align: center;
}
.conent-bx .sp3-pic img{
    height: 100%;
    width: 100%;
}
.conent-bx .swiper-pagination03{
  width: fit-content !important;  
  margin-left: 50%;
  transform: translateX(-50%);
}


.conent-bx ol li:nth-child(2){
    float: right;
    transform: rotate(45deg);
}
.swiper-button-next{
    width: 38px !important;
    height: 38px !important;
    background-image: none !important;
    background: rgba(0, 0, 0, 0.68);
   
}
.swiper-button-next::before{
    content: '>';
    width: 38px;
    height: 38px;
    padding-left: 9px;
    color: #fff;
    line-height: 36px;
    font-size: 26px;
}
.swiper-button-prev{
    width: 38px !important;
    height: 38px !important;
    background-image: none !important;
    background: rgba(0, 0, 0, 0.68);
}
.swiper-button-prev::before{
    content: '<';
    width: 38px;
    height: 38px;
    padding-left: 9px;
    color: #fff;
    line-height: 36px;
    font-size: 26px;
}
.seven-box{
    /* background-color: pink; */
}
.seven-box .img_box{
 width: 951px;
 height: 66px;
 margin: 0 auto;
}
.seven-box .img_box>img{
    width: 100%;
    height: 100%;
   }
